» Ubuntu » Packages

Error

two or more packages specified (libghc6-mwc-random-dev quantal)